
D4Science Infrastructure - Task #459

Task # 457 (Closed): A new backup server

Install and configure backuppc

Aug 04, 2015 05:15 PM - Andrea Dell'Amico

Status: Closed Start date: Aug 04, 2015

Priority: Urgent Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: A new backup infrastructure   

Infrastructure: Production   

Description

Configure backuppc on the backup server so that the load is balanced between the two nodes.

History

#1 - Aug 04, 2015 05:15 PM - Andrea Dell'Amico

This can be partially done by an ansible playbook.

Let's remember to use the same private ssh key that is used by dlibackup.isti.cnr.it, otherwise a new ssh key should be distributed to all the hosts.

Set StrictHostKeyChecking to false on the backup server ssh configuration

#2 - Aug 13, 2015 03:25 PM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

debian 8 backuppc 3.3 installed and configured on the new backup server.

I prefere to leave StrictHostKeyChecking to true so I can check when and why the host ssh key has been changed.

known_hosts copied from the old backup server.
